.logo
{
    margin: 0;
    margin-bottom: 20px;
    border-bottom: #000000 1px solid;
    padding-bottom: 10px;
    float: left;
    overflow: hidden;
}

.menu
{
    float: right;
    padding-right: 100px;
}

.menu img
{
    height: 50px;
    margin-right: 10px;
    margin-top: 30px;   
}

.header{
    float: left;
    overflow: hidden;
    border-bottom: #ffffff 1px solid;
    margin-bottom: 50px;
    width: 95%;
    font-size: 1.1em;
}

.container
{
    padding-left: 5%;
    background-color: #f2f2f2; 
    box-shadow: 5px 5px 5px #ffffff;
    margin: 10px auto;
}

.content
{
    clear: both;
}

.column
{
    padding: 5px;
    margin-right: 9px;
    margin-bottom: 20px;
    width: 30%;
    #height: 500px;
    float: left;
    overflow: hidden;
    text-align: center;
    background-color: #f3f3f3;
    box-shadow: 5px 5px 5px #888888;
}

.column img{
    width: 200px;
    padding: 0;
    margin: 0;
}

.footer
{
    text-align: center;
    border-top: #000000 1px solid;
    padding: 3px;
    padding-top: 10px;
    float: left;
    overflow: hidden;
    clear: both;
    width: 95%;
    height: 40px;
    font-size: 1.2em;
}

.cu_form
{
    float: left;
    overflow: hidden;
    padding-right: 10%;
    margin-bottom: 10px;
    width: 40%;
    height: auto;
}

.cu_team
{
    float:left;
    overflow: hidden;
    padding-left: 40px;
    border-left: solid 1px #888888;
    width: 40%;
}

#cuForm input
{
    width: 100%
}

#cuForm textarea
{
    width: 100%
}

.gmaps{
    width: 45%;
    float:left;
    overflow:hidden;
    margin-bottom: 10px
}

/*.product
{
    box-shadow: 3px 3px 3px 3px #888888;
    width: 300px;
    margin: 0px 10px 10px 0px;
    float: left;
    overflow: hidden;
}*/

.product p {
    font-family: 'Roboto', sans-serif;
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: white;
    margin: 0;
}

.product
{
    box-shadow: 3px 3px 3px 3px #888888;
    margin: 0px 10px 10px 0px;
    position: relative;
    width: 300px;
    height: 300px;
    float: left;
    overflow: hidden;
    background-color: #ffffff
}

.product .after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50px;
    display: none;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    padding: 10px;
    box-shadow:inset 1px 1px 40px 0 rgba(0,0,0,.45);
}
.product:hover .after {
    display: block;
    background: rgba(0, 0, 0, .6);
}
